Topic: Any plugin to support rhtml and rxml in rails 3

While upgrading Rails 2.x to Rails 3.x, Observed rhtml and rxml are unsupported in Rails 3.x.

Is there any plugins to support .rhtml instead of changing all the files to .html.erb?

Thanks,
Chinna.